---
layout: page
permalink: "what.html"
title: "What we do"
base: ./
---
{% assign pages = site.data.pages %}
{% assign config = site.data.config %}
<!--div class="section cc-home-wrap" (the opening div is in  _layout/page.html ) -->
  <div class="container">
    <div class="motto-wrap">
      <div class="heading-jumbo-small">{{pages.what.title}}</div>
    </div>
    <div class="divider"></div>
    <div class="about-story-wrap">
      <p class="paragraph-light">{{pages.what.content}}</p>
    </div>
    <div class="divider"></div>
  </div>
</div>
<!-- /div (the closing div is in  _layout/page.html ) -->
